### Function

# Clutter get_accessibility_enabled

#### Declaration [src]

    gboolean
    clutter_get_accessibility_enabled (
      void
    )

#### Description [src]

Returns whether Clutter has accessibility support enabled. As least, a value of TRUE means that there are a proper AtkUtil implementation available.

#### Return value

Type: `gboolean`

`TRUE` if Clutter has accessibility support enabled.